.pagelink
{
	background: #F7F7F7;
	border: 1px solid #666666;
	padding: 1px 3px 1px 3px;
}
.pagelink a:active,
.pagelink a:visited,
.pagelink a:link
{
	text-decoration: none;
}

.ipbtable
{
	width: 100%;
}

table.ipbtable,
tr.ipbtable,
td.ipbtable
{
	background: transparent;
	color: #222;
	font-size: 11px !important;
	line-height: 135%;
}

.ipbtable td,
.divpad
{
	padding: 5px;
}

td.nopad
{
	padding: 0;
}
